Discuss topics from the XDA Portal

New "Dragonblood" vulnerability affects the Wi-Fi WPA3 standard



  • It's less than a year old, but the WPA3 security standard for Wi-Fi has already had a host of flaws made public by two researchers. Released back in June of 2018, WPA3 was a necessary upgrade after WPA2 was split wide open by the KRACK exploit. WPA3...Read full article


Log in to reply